Installion's Lion Logo

Installion.co.uk

How To Install libbse-0.7-4 On Debian 7

To install libbse-0.7-4 just follow these instructions.

Install libbse-0.7-4

music synthesis and composition framework - shared libraryDebian 7.0libs0.7.4-5
sudo apt-get install libbse-0.7-4

Which will install libbse-0.7-4 and any other packages on which it depends.

Package Data

Packagelibbse-0.7-4
Version0.7.4-5
MaintainerDebian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Home pagehttp://beast.testbit.eu/
Descriptionmusic synthesis and composition framework - shared library
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies